[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=39C0680448E9289C2773B58300EBBD9B
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
